<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/listings</title>
	</head>
	<body>
		<h2 align="center" id="top">Your are at the A1/music/listings page</h2>

		<p><img src="../image/shikamaru.png"></p>

		<ol type="i">
			<li>
				<p>Go to <a href="../index.html">../index.html</a></p>
			</li>
			<li>
				<p>Go to <a href="./index.html">index.html</a></p>
			</li>
			<li>
				<p>Go to <a href="./reviews.html">reviews.html</a></p>
			</li>
			<li>
				<p>Go to <a href="#top">listings.html</a></p>
			</li>
		</ol>


	</body>
</html>